<ion-header>
  <ion-toolbar>
    <ion-title>Authenticate</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-list>
    <ion-item>
      <ion-label positioning="floating">E-mail</ion-label>
      <ion-input></ion-input>
    </ion-item>
  </ion-list>
  <ion-spinner color="primary" *ngIf="isLoading"></ion-spinner>
  <ion-button color="primary" (click)="onLogin()" *ngIf="!isLoading">Login</ion-button>
</ion-content>
